顯示問題標籤 顯示所有問題
  • 封存

When trying to update, the .dmg file for mac indicates "Coruppt Image". I'm running FF 1.0.1 on a mac with 10.3.9.

Trying to update to a newer version of FF, not the lastest version. I'm using a Mac with 10.3.9. When opening up the .dmg file the error is "the followinmg disk images f… (閱讀更多)

Trying to update to a newer version of FF, not the lastest version. I'm using a Mac with 10.3.9. When opening up the .dmg file the error is "the followinmg disk images failed to mount" Reason - "corrupt image". Need to update because I can't get to my e-mail with this browser.

Thanks in advance

Randy

Ranj57 於 10 年前 詢問

cor-el 最近回覆 於 10 年前